
Foreman - Bug #20461

Using csv_exporter for katello csv exports ends up with empty headers and rows.

07/31/2017 12:24 PM - Samir Jha

Status: Resolved   

Priority: Normal   

Assignee: Samir Jha   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4707

  

Description

While implementing csv export in Katello pages, we saw an issue where using foreman - csv_exporter for katello csv exports ends up

with empty headers and rows.

Related issues:

Related to Foreman - Tracker #18463: Export Table output to CSV/Excel/PDF - T... Assigned 02/12/2017

History

#1 - 07/31/2017 01:35 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4707 added

#2 - 08/01/2017 06:04 AM - Tomer Brisker

- Related to Tracker #18463: Export Table output to CSV/Excel/PDF - Tracker added

#3 - 06/01/2018 07:15 PM - Anonymous

- Status changed from Ready For Testing to Resolved

- Difficulty deleted (easy)

Resolved, according to comment in PR
